OS X Mavericks – Voraussetzungen

Quelle: http://www.apple.com/de/osx/preview/

Quelle: http://www.apple.com/de/osx/preview/

Im Herbst diesen Jahres bringt Apple das neue Betriebssystem unter dem Namen Mavericks raus – läuft es auch auf deinem Mac?

Für Entwickler steht bisher die Beta-Version zur Verfügung, von welcher heute die Version 8 erschienen ist. Auf Basis der Developer Version konnten die Systemvoraussetzungen ausfindig gemacht werden und somit eine Liste, auf welchen Geräten das neue Betriebssystem laufen wird. Um die Version 10.9 des Apple Betriebssystems zu installieren benötigt ihr mindestens eins der folgenden Geräte:

MacBook Pro – 13-Zoll ab Mitte 2009, 15 Zoll Ab Mitte 2007 und 17 Zoll ab Ende 2007

MacBook Air – ab Ende 2008

MacBook – Unibody ab Ende 2008, sonst Ende 2009

Mac Mini – Ab Anfang 2009

iMac – ab Mitte 2007

Mac Pro – ab Anfang 2008

Auf den Geräten muss vor der Installation von Mavericks mindestens OSX Snow Leopard in der Version 10.6.7 laufen.

Weitere Informationen findet ihr unter: http://www.apple.com/de/osx/preview/

Schreibe einen Kommentar